from rest_framework import serializers
from reqman.apps.reqtool.models.suffix_req import Suffix


class SuffixSerializer(serializers.ModelSerializer):
    #boilerplate_of_suffix = serializers.PrimaryKeyRelatedField(read_only=True)
    suffix_owner = serializers.PrimaryKeyRelatedField(read_only=True)
    class Meta:
        model = Suffix
        fields = '__all__'

